repositorymanager-al:
  barcode:
    interval: 0 #default value, barcode is disabled  
  certificate:
    password: password #a word used for local files encryption
  enaio:
    barcode:
      sap:
        connections: #sample of one configuration
          #-
          #  name: OSH
          #  contRep: NY
          #  ashost: 10.10.10.10
          #  sysnr: "00"
          #  client: 800
          #  user: Optimal
          #  passwd: optimal
          #  lang: en
    cabinet: 
      repositories: #sample of mapping cabinet name to repositories
        #'[ArchiveLink]': XY #this value must be setup